.nodisplay {
	display: none;
}

a:active, a:focus{
			outline:none;
}

@font-face {
	font-family: 'AmaticSC-Bold';
	src: url('AmaticSC-Bold.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AmaticSC-Regular';
	src: url('AmaticSC-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Handlee';
	src: url('handlee-regular.ttf');
	font-weight: normal;
	font-style: normal;
}

* {
	scroll-behavior: smooth;
}

a {
	text-decoration: unset;
	color: unset;
}

#page_content {
	margin-top: 35px;
}

body {
	margin: 0; padding: 0;
}

#page_content > section {
	min-height: 100vh;
}

#page_content > *:first-child {
	padding-top: 30px;
}

header {
	display: flex;
	align-content: baseline;
	transition: all .6s;
	z-index: 10;
	background: rgb(35,35,35);
	position: fixed;
	top: 0; right: 0; left: 0;
	flex-direction: column;
	overflow: hidden;
}

header * {
	transition: all .4s ease-out;
}

header h1 {
	visibility: hidden;
	transition: all .2s linear;
}

.menu_clicked h1 {
	visibility: visible;
}

header > nav {
	visibility: hidden;
	height: 0px;
	display: flex;
	border-top:1px solid rgb(200,200,200);
}

.menu_clicked > nav {
	visibility: visible;
	color: lightgrey;
	height: 100%;
	margin: 2%;
	display:flex;
	flex-direction: row;
	justify-content:space-around;
}

.menu_clicked img {
	/*
	position: fixed;
	right: 0;
	top: 210px;
	transform: scaleY(20) rotate(0.25turn);
	 */
	transform: rotate(.25turn);
}

#fixed {
	background: inherit;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: start;
	/* TODO zone de tranquilité
	border-bottom:14px solid rgb(233,225,173);
	*/
}

#fixed > a, #fixed > img {
	margin-left: 20px;
	margin-right: 30px;
	font-family: sans-serif;
	text-transform: uppercase;
	word-spacing: 5px;
  font-size: 1.5em;
	font-weight:lighter;
	color: rgb(210,210,210);
}
@media screen and (max-width: 700px) {
	#fixed > a, #fixed > img {
		margin-left: 20px;
		margin-right: 30px;
		font-family: sans-serif;
		text-transform: uppercase;
		word-spacing: 5px;
	  font-size: 1.1em;
		font-weight:lighter;
		color: rgb(210,210,210);
	}
}

@media screen and (min-width: 900px) {
	#fixed > a, #fixed > img {
		margin-left: 20px;
		margin-right: 30px;
		font-family:  sans-serif;
		text-transform: uppercase;
		word-spacing: 5px;
	  font-size: 1.5em;
		font-weight:lighter;
		color: rgb(210,210,210);
	}
}

#fixed > img {
	height: 30px;
	justify-self: flex-end;
	margin-right: 0;
	margin-left: auto;
	cursor: pointer;
}

 .fixed_liste{
	display: flex;
 	flex-direction: column;
	align-items: center;
 	text-align: center;
	margin-top: 14%;
	list-style: none;
	width: 200px;
 }

.fixed_liste li{
	font-family: "handlee";
	font-size: 1.2em;
	color: rgb(250,250,250);
  line-height: 28px;
  letter-spacing: 1px;
}
@media screen and (max-width: 950px) {
	.fixed_liste li{
		font-family: "handlee";
		font-size: 1.1em;
		color: rgb(250,250,250);
	  line-height: 28px;
	  letter-spacing: 1px;
	}
}

@media screen and (min-width: 900px) {
	.fixed_liste li{
		font-family: "handlee";
		font-size: 1.2em;
		color: rgb(250,250,250);
	  line-height: 28px;
	  letter-spacing: 1px;
	}
}

.fixed_liste li:hover{
	color:rgb(206,112,0);
}

#fixed a:hover, .lienNav:hover {
	color: rgb(255, 255, 255);
}

#prez {
	display: flex;
	flex-direction: column;
	align-items: center;
	background: no-repeat center/cover url("medias/afficher/crochet3.png");
	background-attachment: fixed;

}

#social img {
	height: 39px;
	padding: 5px;
	cursor: pointer;
}

#social img:hover, .tooltip img:hover, .tooltiptext img:hover {
	transform: scale(1.3);
	transition: ease-out 0.5s;
}

.tooltip {
	position: relative;
	display: inline-block;
}

.tooltiptext img{
	height: 25px;
	cursor: pointer;
}

.tooltiptext p{
	text-align: center;
	padding: 3px;
	font-family: 'Handlee';
	font-size: 1.1em;
}

.tooltip .tooltiptext {
	visibility: hidden;
	padding: 5px;
	background-color: rgba(0,0,0,0.6);
	color: rgb(255, 255, 255);
	font-family: 'Handlee';
	text-align: center;
	font-size: 1.1em;
	border-radius: 6px;
	position: absolute;
	top: 110%;
	left: 50%;
	margin-left: -44px;
	opacity: 0;
	transition: opacity 0.25s;
}

.tooltip:hover .tooltiptext {
	visibility: visible;
	opacity: 1;
}

.tooltip .tooltiptext::after {
	content: " ";
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -9px;
	border-width: 9px;
	border-style: solid;
	border-color: transparent transparent black transparent;
}



#prez ul {
	list-style: none;
	display: flex;
	flex-direction: row;
}

#prez > #social {
	align-self: flex-end;
	margin-right: 5%;
}

#prez > nav {
	display: flex;
	box-shadow: 0 -3px 2px 0 rgba(255,255,255,0.8);
	background: rgba(0,0,0,0.5);
	margin-top: 8%;
	flex-grow: 1;
	flex-direction: row;
	justify-content: space-around;
	width: 100%;
	flex-wrap: wrap;
}

#prez > nav > ul {
	justify-content: space-around;
	width: 100%;
	padding: 0; margin: 0;
	text-transform: uppercase;
	flex-wrap: wrap;
}




@media screen and (max-width: 600px) {
	#main_logo {
		margin-top: -3%;
		width: 45%;
	}

	#prez > nav > ul > #NavMoitie{
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		width: 100%;
		margin-top: 35px;
		box-shadow: 0 -3px 2px 0 rgba(255,255,255,0.8);
	}
	.lien_propose {
		display: inline-block;
		margin-top: 2%;
		word-spacing: 5px;
		color: rgb(255,255,255);
		font-family: sans-serif;
		font-size: 1.1em;
		font-weight: 100;
	}

}

@media screen and (min-width: 601px) {
	#main_logo {
		margin-top: 5%;
		width: 20%;
	}

	.lien_propose {
		display: inline-block;
		margin-top: 2%;
		word-spacing: 5px;
		color: rgb(255,255,255);
		font-family: monospace;
		font-size: 20px;
		font-weight: 100;
	}
	#lien_propose5 {
		text-align: center;
		display: inline-block;
		color: rgb(255,255,255);
		font-family: 'AmaticSC-Regular';
		 line-height: 40px;
		 word-spacing: 10px;
		font-size: 31px;
		font-weight: 600;
		margin-right: -7%;
		margin-left: -7%;
	}
}

#promo {
	display: flex;
	flex-direction: column;
	background-color: rgb(250,250,250);
}

#fond_bandeau {
	display: flex;
	height: 100%;
	background: no-repeat right bottom url("medias/lune_soleil2.png"),no-repeat center url("medias/fond_sable_light.jpg")fixed;
	background-size: cover,cover;
}

@media screen and (max-width: 1000px) {
	#fond_bandeau {
		background: rgb(233,225,173);
	}
}

#bandeau_chemin {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items:center;
}

#bandeau_chemin h1 {
	color: rgb(61,28,0);

}
#bandeau_text{
		width: 50%;
}

#bandeau_text p{
	font-family: 'Handlee';
	text-align: center;
	color: rgb(61,28,0);
	flex-wrap: wrap;
	word-wrap: break-word;
	font-size: 1.1em;
	word-spacing: 3px;
	line-height: 24px;
}

#bandeau_chemin > h1, .actu_bloc h1, #steppes h1{
	font-family: 'AmaticSC-Bold';
	word-spacing: 5px;
	font-size: 2em;
	font-weight: 500;
}

#actu {
	border-top:35px solid rgb(35,35,35);
	background: no-repeat top center/cover url("medias/fond_sombre.png") fixed;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	flex-grow: 1;
}

.actu_bloc h1{
	text-align: center;
	color: rgb(255,255,255);
}

.actu_bloc {
	display: flex;
	flex-direction:column;
	align-items: center;
	margin:2%;
	width: 90%;
}

#derpubli, #phtmom {
	background-color: rgba(0,0,0,0.7);
	border-radius: 4%;
	text-align: justify;
	color: rgb(255,255,255);
	cursor: pointer;
	width: 100%;
	height: 100%;
}

#derpubli p{
	padding-left: 15px;
	padding-right: 15px;
	font-family: 'Handlee';
	font-size: 1.1em;
}

#derpubli {
	font-size: 1em;
}
#derpubli:hover {

  filter: grayscale(100%);
}


#phtmom img{
	display: flex;
  align-items: center;
	margin: 5%;
}
#phtmom img:hover {

  filter: grayscale(100%);
}

#pht_actu {
	max-width: 90%;
	max-height: 90%;
}

@media screen and (max-width: 950px) {
	#actu {
		flex-direction: column;
	  align-items: center;
	}
}

@media screen and (min-width: 900px) {

}

#steppes {
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: rgb(233,225,173);
	border-top:2px solid rgb(35,35,35);
}

#steppes h1 {
	color: rgb(61,28,0);
	margin-top: 3%;
}

#steppes p{
	font-size: 1em;
	text-align: center;
}
#participer{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	padding-bottom: 50px;
}

#projet{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	width: 100%;
	list-style: none;
}

#projet a{
	border:1px solid rgb(0, 0, 0);
	background: rgb(40,40,40);
	padding: 20px;
	color: white;
	border-radius: 8%;
}

#projet a:hover{
	border:1px solid rgb(0,0,0);
	background: rgb(233,225,173);
	padding: 20px;
	color: black;
}
@media screen and (min-width: 900px) {

.pht_steppes {
	width:100%;
	background: no-repeat center/cover url("medias/fond_trajet.jpg");
	margin: auto;
	background-attachment:fixed;
}

}
@media screen and (max-width: 950px) {
	.pht_steppes {
		display: none;
	}

	#projet {
		display: flex;
		flex-direction: column;
		justify-content: space-around;
	  align-items: center;
		height: 222px;
	}
	#pays {
		background: url("medias/france.svg"),url("medias/mongolie.svg");
		display: flex;
		flex-direction: row;
		background-position:left,right;
		background-repeat: no-repeat;
		background-size: 50% 100%, 50% 100%;
		height: 350px;
		width: 100%;

	}
#myVideo {
		display: none;
	}
	#soso {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
#footer_droite{
	display:flex;
	flex-wrap: wrap;
}
}
footer {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	font-family: 'Handlee';
	text-align: center;
  background:rgb(0,0,0);
}

.liste_footer{
	display: flex;
	flex-direction: column;
	list-style: none;
	justify-content: center;
}

.liste_footer h1{
	color: rgb(206,112,0);
	font-size: 1.2em;
	font-family: 'Handlee';
  flex-wrap: wrap;
	word-wrap: break-word;
	font-size: 1.1em;
}

.liste_footer h1:hover{
	color: gray;
	cursor: pointer;

}
.liste_footer a{
	color: rgb(255,255,255);
	text-decoration: unset;
	padding: 28px;
	cursor: pointer;
}

#footer_gauche
{
	display: flex;
	justify-content: flex-start;
}

#footer_droite {
	display: flex;
	justify-content: flex-end;
}
@media screen and (max-width: 950px) {
	.liste_footer{
		display: flex;
		flex-direction: column;
		justify-content: space-around;
	}
	#soso{
		display: flex;
		flex-direction: column;
		justify-content: space-around;
	}
}
#myVideo {
  position: absolute;
  right: 0;
  min-width: 100%;
  max-height: 30%;
  z-index: 2;
}

#soso {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 5%;
	z-index:3;
}

#regmail {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	margin-left:50px;
}

#regmail label{
	color: rgb(250,250,250);
	font-family: 'Handlee';
	font-size: 1.1em;
	word-spacing: 5px;
}

#social_footer {
	margin-right:120px;
}

#social_footer img {
	height: 40px;
	padding: 5px;
	cursor: pointer;
}

#tooltiptext_partage img{
	height:40px;
}

#social_footer img:hover,.tooltip_partage img:hover, .tooltiptext_partage img:hover {
	transform: scale(1.3);
	transition: ease-out 0.5s;
}

.tooltip_footer, #tooltip_partage {
	position: relative;
	display: inline-block;
}

.tooltiptext_footer p, #tooltiptext_partage p{
	text-align: center;
	padding: 3px;
	font-family: 'Handlee';
}

.tooltip_footer .tooltiptext_footer {
	visibility: hidden;
	width: 90px;
	background-color: rgba(0,0,0,0.6);
	font-family: 'Handlee';
	font-size: 1.1em;
	color: rgb(255, 255, 255);
	text-align: center;
	padding: 4px 0;
	border-radius: 6px;
	position: absolute;
	top: 110%;
	left: 50%;
	margin-left: -44px;
	opacity: 0;
	transition: opacity 0.25s;
}

#tooltip_partage #tooltiptext_partage {
	visibility: hidden;
	width: 170px;
	background-color: rgba(0,0,0,0.6);
	color: rgb(255,255,255);
	font-family: 'Handlee';
	font-size: 1.1em;
	text-align: center;
	padding: 4px 0;
	border-radius: 6px;
	position: absolute;
	top:0;
	margin-top: -5px;
	margin-left: 50px;
	opacity: 0;
	transition: opacity 0.25s;
}

#tooltiptext_partage p{
	margin-top: 0;
	margin-bottom: 0;
}

#tooltiptext_partage img{
	padding-bottom: 0;
}

.tooltip_footer:hover .tooltiptext_footer, #tooltip_partage:hover #tooltiptext_partage {
	visibility: visible;
	opacity: 1;
}

.tooltip_footer .tooltiptext_footer::after {
	content: " ";
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -9px;
	border-width: 9px;
	border-style: solid;
	border-color: transparent transparent black transparent;
}

#notifications {
	position: fixed;
	top: 50px;
	right: -50px;
	z-index: 50;
}

#notifications > div {
	background-color: lightgreen;
	width: 300px;
	height: 100px;
	text-align: left;
	vertical-align: middle;
	margin: 0;
	padding: 5px;
	padding-top: 0;
}

.notif_end {
	top: -400px;
}

#notifications * {
	transition: all 1s linear;
}
